<?php

namespace saul\UsoSueloBundle\Repository;

/**
 * Pot2AreaActividad
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class Pot2AreaActividadRepository extends \Doctrine\ORM\EntityRepository
{
	

	
}
